Subject: Bug#232584: New Subversion init.d script

From: Marco Solieri <[email-masked]>
Date: Fri, 27 Nov 2009 17:04:12 +0100

I have written a new version of a init.d script from the skeleton 
provided from  Jurgen DEBO. The initscript has a LSB compliant header 
and uses external options from a default configuration file 
(/etc/default).

It can be easily extended for setting up a default non-start policy, 
target to the medium user. I would like this script to be integrated in 
newer version of the package.

-- 
Marco Solieri
 aka SoujaK